PHP-инклюдинг в PhpLeague

Дата публикации:
14.12.2006
Всего просмотров:
1265
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PhpLeague 0.x
Уязвимые версии: PhpLeague 0.81, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "cheminmini" в сценариях consult/miniseul.php и config.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: phpleague.univert.org

Решение: Установите последнюю версию (0.82) с сайта производителя.

или введите имя

CAPTCHA